Bug 974502 - TorqueBox installation instruction in torquebox-installation.txt are not accurate for WFK 2.3.0
TorqueBox installation instruction in torquebox-installation.txt are not accu...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: TorqueBox (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity medium
: CR1
: 2.3.0
Assigned To: Ben Browning
Tomas Repel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 05:51 EDT by Tomas Repel
Modified: 2013-07-16 07:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:32:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Repel 2013-06-14 05:51:56 EDT
Description of problem:

jboss-wfk-2.2.0-SNAPSHOT/torquebox-installation.txt is a bit obsolete. Below are modifications I believe that have to be made, although I'm not sure completely about all of them:

EAP version should be 6.1.0
JRuby version should be 1.7.4
WFK version should be 2.3.0 (not 2.3.0.ER1)

HornetQ......... 2.3.1.Final (Wild Hornet, 123)
JBossAS......... 7.2.0.Final-redhat-8 
Infinispan...... 5.2.6.Final
Quartz.......... 2.1.5
JRuby........... 1.7.4

name of zip should be `jboss-wfk-2.3.0-torquebox-tech-preview-bin.zip`

Version-Release number of selected component (if applicable):

WFK 2.3.0.ER1
EAP 6.1.0

How reproducible:

Always.

Steps to Reproduce:
1. Open torquebox-installation.txt file
Comment 1 Marek Novotny 2013-06-14 06:25:43 EDT
wrt "WFK version should be 2.3.0 (not 2.3.0.ER1)" that is derived from WFK distribution so that will be 2.3.0 for CR1 and GA.
Comment 3 Marek Schmidt 2013-06-14 07:02:26 EDT
"+Add a JRUBY_HOME environment variable pointing to the extracted jruby-1.7.7 folder.  "

should be jruby-1.7.4
Comment 6 Tomas Repel 2013-06-26 05:26:26 EDT
Verified in WFK 2.3.0.CR1.

Note You need to log in before you can comment on or make changes to this bug.